*** com/mysql/cj/util/TimeZoneMapping.properties	1969-12-21 17:00:00.000000000 -0700
--- com/mysql/cj/util/TimeZoneMapping.properties	1969-12-21 17:00:00.000000000 -0700
***************
*** 490,495 ****
--- 490,496 ----
  HKT=Asia/Hong_Kong
  IDT=Asia/Jerusalem
  JST=Asia/Tokyo
+ MDT=AMERICA/DENVER
  NDT=America/St_Johns
  NST=America/St_Johns
  NZDT=Pacific/Auckland
